<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Send Email To Affiliates');

define('TEXT_AFFILIATE', 'Affiliate:');
define('TEXT_SUBJECT', 'Subject:');
define('TEXT_FROM', 'From:');
define('TEXT_MESSAGE', 'Message:');
define('TEXT_SELECT_AFFILIATE', 'Select Affiliate');
define('TEXT_ALL_AFFILIATES', 'All Affiliates');
define('TEXT_NEWSLETTER_AFFILIATES', 'To All Affiliate Newsletter Subscribers');

define('NOTICE_EMAIL_SENT_TO', 'Notice: Email sent to: %s');
define('ERROR_NO_AFFILIATE_SELECTED', 'Error: No Affiliate has been selected.');
define('ERROR_SUBJECT','Subject is required');
?>